Subject: Landscape Contractors News Group

From: [email-masked] (Greg MacKinnon)
Date: 29 Jan 1995 03:18:46 GMT

Thanks to everyone who has repiled to my first posting,  RE: Landscape 
Contractors News Group.

My problem:  I do not know the first thing about setting up a news group,  
if someone out there has the answers please e-mail me at [email-masked]

Judging from the posts that I received this new news group would be used and 
supported by all.

Is there any private Landscape BBS on the Net ? I know of the TGIF,  
Turfgrass Information File at U of Mich.  Cost is about $75.00 for students 
and $200.00 for business.

Gotta jet,  Greg.

---

From: [email-masked] (Schneidsuf)
Date: 6 Feb 1995 21:20:53 -0500

Why be private?  I'm sure a lot of homeowners out there would benefit from
our expertise and learn the value of using a professional landscaper
rather than a guy with a lawn mower in the back of a pick up truck.